.tmp433132949095694{}.modm43313316178701{margin:0 auto 0 auto;background-color:#1e90ff;}body{transition:transform 0.3s;box-shadow: 0 0 5px #ccc;}body.open{transform:translateX(260px);overflow: hidden;}.modm43313316178701 .wrap{width: 100%;background: #00A3AD;color:rgba(249,247,247,1);position:relative;z-index:10000;}.modm43313316178701 .wrap.moxi_fixed_top{    position:fixed;    top:0;     left:0;     }.modm43313316178701 a{color:rgba(249,247,247,1);text-decoration: none;}.modm43313316178701 a:hover{color:rgba(190,183,180,1);}.modm43313316178701 .content{max-width: 900px;margin: 0 auto;padding: 0 20px;}/*nav-top*/.modm43313316178701 .nav-top{border-bottom: 1px solid rgba(255,255,255,0.3);font-size: 14px;height: 40px;line-height: 40px;margin-bottom: 1px;position: relative;}.modm43313316178701 .nav-top .info{}.modm43313316178701 .nav-top .login{position: relative;}.modm43313316178701 .nav-top .mobile-Avatar{display: none;}.modm43313316178701 .nav-top .login:hover .login-sub{display: block;z-index: 1000;}.modm43313316178701 .nav-top .login .login-sub{display: none;position: absolute;top:40px;right:0;width:auto;background: #fff;box-shadow: 0 2px 5px #ccc;}.modm43313316178701 .nav-top .login .login-sub a{display: block;padding: 0 20px 0 10px;white-space: nowrap;color:#666;}.modm43313316178701 .nav-top .login .login-sub a:hover{background:rgba(30,30,30,0.1);color:#666;}/*nav-bottom*/.modm43313316178701 .nav-bottom{position: relative;}.modm43313316178701 .mobile-menu{float: left;display: none;}.modm43313316178701 .mobile-menu  .moxiicon{font-size: 48px;line-height: 80px;}.modm43313316178701 .logo{float: left;}.modm43313316178701 .logo a{display: block;overflow: hidden;}.modm43313316178701 .logo img{position: absolute;top:0;bottom: 0;margin: auto 0;  max-width:200px;   max-height:65px;}.modm43313316178701 .column-list{float: right;}.modm43313316178701 .column-list .item{float:left;height: 80px;line-height: 80px;position: relative;}.modm43313316178701 .column-list .item.active > a{color:rgba(190,183,180,1);}.modm43313316178701 .column-list .item > a{margin: 0 15px;display: block;width: 100%;height: 100%;font-size: 14px;}.modm43313316178701 .column-list .item:hover .sub{max-height: 400px;}.modm43313316178701 .column-list .sub{background: #fff;position: absolute;top:80px;left:-20px;max-height: 0;overflow: hidden;transition:max-height 0.7s;box-shadow: 0 2px 5px #ccc;}.modm43313316178701 .column-list .sub a{display: block;min-width:150px;height: 40px;line-height: 40px;padding-left: 20px;color:#555;white-space: nowrap;}.modm43313316178701 .column-list .sub a:hover{background:rgba(30,30,30,0.1);color:#666;}.modm43313316178701 .column-list .nav-search .moxiicon{font-size: 18px;}.modm43313316178701 .column-list .search-box{padding: 20px;background: #fff;border-radius:4px;position: absolute;top:75px;right:0;display: none;box-shadow: 0 0 5px #ccc;}.modm43313316178701 .column-list .search-box.open{display: block;}.modm43313316178701 .column-list .search-box:before{content:"";display: block;width: 15px;height: 15px;background: #fff;position: absolute;top:-7px;right:20px;transform:rotate(45deg);}.modm43313316178701 .column-list .search-box form{line-height: 0;white-space: nowrap;margin-right: 40px;}.modm43313316178701 .column-list .search-box input{outline:none;float: left;padding: 0 10px 0 10px;height: 40px;border:none;background: #eee;color:#aaa;}.modm43313316178701 .column-list .search-box button{width: 40px;height: 40px;line-height: 40px;vertical-align: top;border:none;background: #00a8e6;color:#fff;padding: 0;}.modm43313316178701 .column-list .search-box button .moxiicon{display: block;width: 100%;height: 100%;font-size: 20px;}.modm43313316178701 .column-list .search-box button:hover .moxiicon{background: rgba(10,10,10,0.5);}@media screen and (max-width:992px) {.modm43313316178701 .mobile-menu{display: block;position: relative;z-index: 10000;}.modm43313316178701 .mobile-menu .moxiicon{font-size: 28px;line-height:60px;}.modm43313316178701 .logo{    position:absolute;   left:50%;   top:50%;   transform:translate(-50%,-50%);}.modm43313316178701 .logo a{}.modm43313316178701 .logo img{max-width: 150px;max-height:50px;position: relative;}.modm43313316178701 .column-list{position: fixed;top:0;left:-262px;width: 260px;background: #fff;}.modm43313316178701 .column-list.ie-show{position: absolute;top:0;right:0;left:auto;z-index: 1000;}.modm43313316178701 .column-list .item{width: 100%;line-height: 50px;height:auto;border-bottom:1px solid #eee;}.modm43313316178701 .column-list .item.active{background:rgba(10,10,10,0.5);}.modm43313316178701 .column-list .item.active > a{/*color:#fff;*/}.modm43313316178701 .column-list .item a{margin: 0;padding: 0 20px;box-sizing: border-box;overflow: hidden;color:#666;}.modm43313316178701 .column-list .item a .moxiicon{float: right;width: 40px;text-align: center;}.modm43313316178701 .column-list .item .sub{position: relative;max-height: 0 !important;top:0;left:0;box-shadow: none;}.modm43313316178701 .column-list .item .sub a{border-top:1px dashed #ddd;padding-left: 40px;}/*.modm43313316178701 .column-list .item:hover .sub{*//*height: 0;*//*}*/.modm43313316178701 .column-list .item.open .sub{max-height: 100% !important}.modm43313316178701 .column-list .item .search-box{position: absolute;top:-15px; left:0;right:0;display: block;background: transparent;}.modm43313316178701 .column-list .item .search-box:before{display: none;}.modm43313316178701 .column-list .item .search-box button{background: transparent;color:transparent; position:relative;left:-25px;}.modm43313316178701 .column-list .item .search-box button:hover{background: transparent;}.modm43313316178701 .column-list .item .search-box button .moxiicon:hover{background: transparent;}.modm43313316178701 .column-list .item .search-box input{background: transparent;}.modm43313316178701 .column-list .search-box{box-shadow: none;}.modm43313316178701 .nav-top{/*display: none;*/height: 0;border:none;}.modm43313316178701 .nav-top .mobile-Avatar{display: block;width: 35px;height: 35px;position: absolute;top:13px;right:13px;overflow: hidden;border-radius:5px;z-index: 1000;}.modm43313316178701 .mobile-Avatar img{display: block;height: 100%;border-radius:5px;position: absolute;left:50%;transform: translateX(-50%);/*height:100%;*/}/*login*/.modm43313316178701 .nav-top .info{display: none;}.modm43313316178701 .nav-top .login{    margin-top:10px;    z-index:10001;}.modm43313316178701 .nav-top .login:hover .login-sub{display: block;z-index: 1000;}.modm43313316178701 .nav-top .login .login-sub{display: none;position: absolute;top:40px;right:0;width:auto;background: #fff;box-shadow: 0 2px 5px #ccc;}.modm43313316178701 .nav-top .login .login-sub a{display: block;padding: 0 20px 0 10px;white-space: nowrap;color:#666;}.modm43313316178701 .nav-top .login .login-sub a:hover{background:rgba(30,30,30,0.1);color:#666;}.modm43313316178701 .nav-top .nologin{position: absolute;top:13px;right:13px;z-index:10001;}}.mxi_1567235893{}.modm37017093239833{margin:0 auto 0 auto;}.modm37017093239833 .content{width: 100%;}.modm37017093239833 .content .title{width: 100%;padding: 5px 0;text-align: ;}.modm37017093239833 .title-top .left h3{color:#444;display: inline-block;margin:0;padding:0;font-weight: ;font-size:;}.modm37017093239833 .title>span{color: #b2bec3;padding:0;line-height:40px;display:block;}.mxi_1567236437{}.mxi_1567235889{margin: auto  auto;}.modm37654868334954{margin:0 auto 0 auto;}.modm37654868334954 .wrap{width: 100%;}.modm37654868334954 .wrap .content{max-width:100%;}.modm37654868334954 .wrap .content .column{background: #265fbb;}.modm37654868334954 .wrap .content .column .column-title{width: 100%;text-align: center;padding: 20px 30px;white-space: nowrap;position: relative;background: rgba(33,33,33,0.2);color:#fff;}.modm37654868334954 .wrap .content .column .column-title .column-title-bg{width: 100%;height: 100%;position: absolute;top:0;left:0;}.modm37654868334954 .wrap .content .column .column-title h1{font-size: 18px;line-height: 30px;font-weight: 400;margin-bottom: 10px;text-align: left;position: relative;} @media screen and (min-width:992px){            .modm37654868334954 .wrap .content .column .column-title h1{                       padding-left: 20px;                       border-left:4px solid #265fbb;         }}.modm37654868334954 .wrap .content .column .column-child{padding: 30px;}.modm37654868334954 .wrap .content .column .column-child a{display: block;font-size: 14px;text-decoration: none;height: 50px;line-height: 50px;margin: 10px 0;background: rgba(33,33,33,0);color:#fff;padding-left: 0;transition: padding-left,background 0.3s,0.3s;}.modm37654868334954 .wrap .content .column .column-child a:hover{padding-left: 20px;background: rgba(33,33,33,0.2);}.mxi_1567236462{padding:0 50px 0 0;}.modm37017098609708{margin:0 auto 0 auto;}.modm37017098609708 .wrap{    width: 100%;}.modm37017098609708 .wrap .content{    max-width: 1200px;    margin: 0 auto;    overflow: hidden;}.modm37017098609708 .wrap .item{    float: left;    width: 25%;    overflow: hidden;    box-sizing: border-box;    position: relative;    padding: 10px;}.modm37017098609708 .wrap .item-box{    display: block;    width: 100%;    height: 100%;    border:1px solid #ccc;    text-decoration: none;    color:#666;}.modm37017098609708 .wrap .item-box:hover img{    transform:scale(1.1);}.modm37017098609708 .wrap .item:hover .info{    display: block;}.modm37017098609708 .wrap .item .img{    width: 100%;    overflow: hidden;}.modm37017098609708 .wrap .item .img img{    width: 100%;    transition:transform 0.5s;}.modm37017098609708 .wrap .item .info{    height: 50px;    line-height: 50px;    text-align: center;}.modm37017098609708 .wrap .item .info .title{    font-size: 16px;}.modm37017098609708 .moxi_page_list{                width:100%;                text-align:center;                margin: 20px 0;            }.modm37017098609708 .moxi_page_list  span{      display:inline-block;     text-align:center;      vertical-align: top;}@media screen and (max-width:992px){    .modm37017098609708 .wrap .item{        width: 33.33%;    }}@media screen and (max-width:750px){    .modm37017098609708 .wrap .item{        width: 50%;    }}@media screen and (max-width:450px){    .modm37017098609708 .wrap .item{        width: 100%;    }}.mxi_1567236472{}.mxi_1567236452{margin: auto  auto;padding:0 10px 0 10px;max-width:1200px;}.modm43313516456167{margin:0 auto 0 auto;background-color:#00A3AD;}.modm43313516456167 .wrap{    width: 100%;    color:rgba(248,247,247,1);}.modm43313516456167 .wrap a{    color:rgba(248,247,247,1);    text-decoration: none;}.modm43313516456167 .wrap a:hover{    color:rgba(95,184,120,1);}.modm43313516456167 .wrap .wrap-top{    width: 100%;    overflow: hidden;}.modm43313516456167 .wrap .wrap-bottom{    width: 100%;    line-height: 20px;    padding: 20px 0;    text-align: center;}.modm43313516456167 .wrap .content{    max-width: 1100px;    margin: 0 auto;    overflow: hidden;}.modm43313516456167 .wrap .wrap-top .content{    padding: 40px 0;    /*margin-bottom: -1000px;*/    overflow: hidden;}.modm43313516456167 .wrap .item{    float: left;    box-sizing: border-box;    border-right:1px solid #ccc;    /*padding-bottom: 1000px;*/}.modm43313516456167 .wrap .item:last-child{    border-right: none;}.modm43313516456167 .wrap .links{    width: 20%;}.modm43313516456167 .wrap .info{    width: 50%;    padding-left:60px ;}.modm43313516456167 .wrap .qrcode{    width: 30%;    padding-left:30px;    padding-right: 10px;}.modm43313516456167 .wrap .links .link{    float: left;    width: 50%;    font-size: 16px;    line-height: 1.5em;}.modm43313516456167 .wrap .info h3{    font-weight: 600;    margin-bottom: 20px;    margin-top: 0;}.modm43313516456167 .wrap .info h3 .moxiicon{    font-size: 28px;    margin-right: 10px;}.modm43313516456167 .wrap .info h3 .contact-us{    display: inline-block;    font-size: 16px;    height: 30px;    line-height: 30px;    width: 150px;    text-align: center;    background:rgba(95,184,120,1);    border-radius:20px;    color:#fff;    vertical-align: top;}.modm43313516456167 .wrap .info p{    opacity: 0.8;}.modm43313516456167 .wrap .qrcode .img{    max-width:150px;}.modm43313516456167 .wrap .qrcode .img img{    width: 100%;}.modm43313516456167 .wrap-bottom p{    display: inline-block;    opacity: 0.8;    margin: 0 20px 0 0;}@media screen and (max-width:992px){    .modm43313516456167 .wrap .links{        display: none;    }    .modm43313516456167 .wrap .info{        width: 60%;    }    .modm43313516456167 .wrap .qrcode{        width: 40%;    }}@media screen and (max-width:750px){    .modm43313516456167 .wrap .info{        width: 70%;        padding-left: 10px;    }    .modm43313516456167 .wrap .qrcode{        width: 30%;        padding: 0 10px;    }}@media screen and (max-width: 550px) {	.modm43313516456167 .wrap .info{        width: 100%;        padding-left: 10px;        text-align: center;        border-right: none;    }	.modm43313516456167 .wrap .qrcode{        display: none;    }}.mxi_1567236781{}.mxi_1567236776{margin: auto  auto;}/*page-list*/

.moxi_page_list a{text-decoration: none}
.moxi_page_list {
    display: inline-block;
    text-align: center;
    line-height: 36px;
    margin-left: 10px;
}

.moxi_page_list .moxipage_pre a {
    width: 70px;
}
.moxi_page_list .moxipage_next a{
    width: 70px;
}
.moxi_page_list span:last-of-type a{
}

page-wrap a {
color: #1e90ff;
background:rgba(255, 255, 255, 1);
text-decoration: none;
}
.moxi_page_list a:hover {
text-decoration: none!important;
background:#1e90ff;
color:rgba(248, 247, 247, 1) ;
}

.moxi_page_list .page_disabled a,.moxi_page_list .page_disabled a:hover{
color:#fff;
background:rgb(140, 137, 135,0.5)!important;
}
.moxi_page_list span a {
margin:0 3px;border-radius: 3px;
background-color:rgba(255, 255, 255, 1);
color:#1e90ff;
    float: left;
    box-sizing: border-box;
    /*padding: 6px 12px;*/
    display: block;
    width: 40px;
    height: 36px;
border:1px solid rgba(225, 224, 224, 1);
margin-left: -1px;
}
.moxi_page_list .moxipage_curpage a {
background: #1e90ff;
color: rgba(248, 247, 247, 1);
}
.moxi_page_list .moxipage_allpage{
    display: inline-block;
    box-sizing: border-box;
    height: 36px;
    padding: 0 5px;
    color:#1e90ff;

}
.website-nav-n1{
      z-index: 100001; width: 100%;
}
.website-nav-n1 .login .btn{
background: #1e90ff;
}
.website-nav-n1 .name{

}
.website-nav-n1 .name i{
font-size: 12px;margin-right: 6px;;
}
    .website-nav-n1 .wrap{
        width: 100%;
        position:relative;
  
         box-shadow: 0 2px 5px #ccc;
        background:#fff;
    }
    .website-nav-n1 .wrap.moxi_fixed_top{
        position:fixed;
        top:0;
        left:0;

    }

    .website-nav-n1 .wrap a{
        color:rgba(57, 61, 73, 1);
        text-decoration: none;
    }
    .website-nav-n1 .wrap .content{
        max-width: 2000px;
        margin:  0 auto;
        height: 70px;
        position: relative;
    }
    .website-nav-n1 .wrap .logo{
        display: inline-block;
        vertical-align: top;
        max-width:200px;
        overflow: hidden;

    }
    .website-nav-n1 .wrap .logo a{
        display: block;
        height:100%;
        line-height:70px;
    }
    .website-nav-n1 .wrap .logo img{
        max-width: 150px;
        max-height: 50px;
    }
    .website-nav-n1 .wrap .column-list{
        height: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
    }
    .website-nav-n1 .wrap .column-list li a{
        text-decoration: none;
    }
    @media screen and (min-width:992px){
    .website-nav-n1 .wrap .logo{
            margin-left: 20px;
        }
    .website-nav-n1 .wrap .mobile-menu{
            display: none;
        }
    .website-nav-n1 .wrap .column{
            display: inline-block;
            height: 100%;
            margin-left: 30px;
            position: relative;
        }
    .website-nav-n1 .wrap .column .navline{
            width: 88px;
            height: 3px;
            position: absolute;
            top:0;
            left:0;
            background: #1e90ff;
        }

    .website-nav-n1 .wrap .column-list li{
            float: left;
            height: 100%;
            position: relative;
        }

    .website-nav-n1 .wrap .column-list li a:hover{
            color:#1e90ff;
        }
    .website-nav-n1 .wrap .column-list li > a{
            display: block;
            width: 100%;
            height: 100%;
            text-align: center;
            line-height: 70px;
            position: relative;
            font-size: 14px;
        }

    .website-nav-n1 .wrap .column-list li > a:hover .moxiicon{
            transform:rotate(180deg);
        }
    .website-nav-n1 .wrap .column-list li span{
            padding: 0 30px;

        }
    .website-nav-n1 .wrap .column-list li > a .moxiicon{
            position: absolute;
            display: block;
            top:0;
            right:0;
            transition:transform 0.3s;
        }
    .website-nav-n1 .wrap .column-list li:hover .sub{

            z-index:10010;
        }
    .website-nav-n1 .wrap .column-list li .sub{
            position: absolute;
            top:70px;
            left:0;
            width: 100%;
            height: 0;
            overflow: hidden;
            box-shadow:  0 0 5px #ccc;
            background:#fff;
        }
    .website-nav-n1 .wrap .column-list li .sub > a{
            display: block;
            font-size: 12px;
            height: 40px;
            line-height: 40px;
            padding-left: 30px;
        }
 .website-nav-n1 .wrap .column-list li .sub > a:hover{
background: #eff1f6;
 }

    }




    .website-nav-n1 .wrap .login{
        position: absolute;
        right:20px;
        top:25px;z-index: 99919;
    }
    /*nologin*/
    .website-nav-n1 .wrap .login .btn{
        background: #1e90ff;
        border:none;
        margin-top:-6px;
    }
    .website-nav-n1 .wrap .login .btn{
        color:#fff;
    }

    /*login*/
    .website-nav-n1 .wrap .login .user-info{
        position: relative;
        padding-bottom: 20px;
    }
    .website-nav-n1 .wrap .login .user-info > a{
        display: block;
    }
    .website-nav-n1 .wrap .login .user-info:hover .sub{
        display: block;
    }
    .website-nav-n1 .wrap .login .user-info .sub{
    
        display: none;
        position: absolute;
        width: 100px;
        top:40px;
        right:-20px;
        background: #fff;
        box-shadow: 0 0 5px #ccc;
        padding: 5px 20px;
    }
    .website-nav-n1 .wrap .login .user-info .sub:before,
    .website-nav-n1 .wrap .login .user-info .sub:after{
        content:"";
        display: block;
        width: 0;
        height: 0;
        border-width: 8px;
        border-style: solid;
        border-color: transparent transparent #ddd transparent;
        position: absolute;
        top:-16px;
        right:30px;
    }
    .website-nav-n1 .wrap .login .user-info .sub:after{
        top:-15px;
        border-color: transparent transparent #fff transparent;
    }
    .website-nav-n1 .wrap .login .user-info .sub > a{
        display: block;
        width: 100%;
        height: 30px;
        line-height: 30px;
        white-space: nowrap;
        color:#666;
    }
    .website-nav-n1 .wrap .login .user-info .sub > a:hover{
        color:#1e90ff;
    }


    @media screen and (max-width:991px){
    .website-nav-n1 .wrap .login{
            right:15px;
        }
    .website-nav-n1 .wrap .login .before{
            display:none;
        }
    .website-nav-n1 .wrap .mobile-menu{
            width: 35px;
            height: 35px;
            position: absolute;
            top:15px;
            left:15px;
            z-index: 100000;
        }
    .website-nav-n1 .wrap .mobile-menu.open span{
            transform:rotate(45deg);
            background:#fff;
        }
    .website-nav-n1 .wrap .mobile-menu.open span:nth-of-type(2){
            display: none;
        }

    .website-nav-n1 .wrap .mobile-menu.open span:last-child{
            transform:rotate(-45deg);
        }
    .website-nav-n1 .wrap .mobile-menu a{
            display: block;
            width: 100%;
            height: 100%;
            position: relative;
        }
    .website-nav-n1 .wrap .mobile-menu a span{
            display: block;
            width: 100%;
            height: 5px;
            background: #666;
            position: absolute;
            left:0;
            top:5px;
            border-radius:10px;
            transform-origin: left center;
            transition:transform 0.5s;
        }
    .website-nav-n1 .wrap .mobile-menu a span:nth-of-type(2){
            top:17px;
        }
    .website-nav-n1 .wrap .mobile-menu a span:last-child{
            top:30px;
        }
    .website-nav-n1 .wrap .logo{
            max-width: 110px;
            display: block;
            position: absolute;
            left:50%;
            top:50%;
            transform:translate(-50%,-50%);
        }
    .website-nav-n1 .wrap .logo img{
            max-width: 110px;
            max-height:60px;

        }
    .website-nav-n1 .wrap .column{
            position: absolute;
            width: 100%;
            background: #1e90ff;
            opacity: 0;
            padding-top: 70px;
            display:none;
        }
    .website-nav-n1 .wrap .column.open{
            z-index: 10000;
        }
    .website-nav-n1 .wrap .column .column-list{
            width: 100%;
        }
    .website-nav-n1 .wrap .column-list li{
            width: 100%;
            line-height: 50px;
            border-bottom:1px solid rgba(150,150,150,0.5);
        }
    .website-nav-n1 .wrap .column-list li > a{
            padding-left: 20px;
            color:#fff;
            display: block;
            width: 100%;
            height: 100%;
        }
    .website-nav-n1 .wrap .column-list li > a span{
            margin-right: 10px;

        }
    .website-nav-n1 .wrap .column-list li > a .moxiicon{
            float: right;
            padding-right: 20px;
            width: 60px;
            text-align: right;
            transition:transform 0.3s;
        }
    .website-nav-n1 .wrap .column-list li.open > a .moxiicon{
            transform:rotate(180deg);
        }
    .website-nav-n1 .wrap .column-list li .sub{
            height: 0;
            overflow: hidden;
            background: #fff;
        }
    .website-nav-n1 .wrap .column-list li .sub > a{
            color:#1e90ff;
            display: block;
            width: 100%;
            padding-left: 40px;
            box-sizing: border-box;
            height: 50px;
            border-top:1px solid rgba(150,150,150,0.5);
    }

}

    .moxi_kefu_1 a{text-decoration: none}
    .moxi_kefu_1{position: fixed;right: 10px;top: 50vh;width: 40px;z-index: 99999}
    .moxi_kefu_1 .moxi_kefu_1button{
    transition: all 0.3s;
    padding:5px 8px;
    background-color:#fff;
    display: flex;flex-direction: column;
    margin-top: 10px;
        color: #888;
        font-size: 12px;
        border-radius: 4px;
        box-shadow: 0 0 9px 0 rgba(0,0,0,0.1);
        position: relative;
    }
.moxi_kefu_1_icon{height: 30px;margin: 0;padding: 0;line-height: 30px}
    .moxi_kefu_1_icon .moxiicon{font-size: 25px;color: #1e90ff}
    .moxi_kefu_1button:hover{background-color:#1e90ff!important;color: #fff}
    .moxi_kefu_1button:hover .moxi_kefu_1_icon .moxiicon{font-size: 25px;color: #ffffff!important;}
    .moxi_kefu_zixun_box{width: 200px; box-shadow: 0 0 9px 0 rgba(0,0,0,0.1);text-align: center;visibility:hidden;opacity:0;
        background-color: #f6f8fb;
        position: absolute;right: 75px;top: 0;border-radius: 5px;border: 1px #eee solid;transition: all 0.3s,right 0.3s;}
    .moxi_kefu_1button:hover .moxi_kefu_zixun_box{opacity:1;right:55px;visibility: revert}
    .moxi_kefu_zixun_box::after{width: 20px;height: 100%;position: absolute;right: -20px;top: 0;content: '';}
    .moxi_kefu_zixun_box::before{ color: #fff;
        content: '';
        position: absolute;
        right: -10px;
        top: 17px;
        z-index: 1;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-left: 10px solid rgba(235, 236, 238, 0.87);
        border-bottom: 10px solid transparent;}
    .moxi_kefu_1_lianxi{width: 70%;padding: 12px 10px;border-radius: 50px;background-color: #1e90ff;display: inline-block;transition: all 0.4s;
    margin: 10px 0;color: #fff;cursor: pointer}
    .moxi_kefu_1_lianxi:hover{opacity: 0.75;color: #fff;transform: translateY(-1px);box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    }
    .moxi_kefu_1 .moxi_wx_img{max-width: 170px;max-height: 170px;margin: 10px}
    .moxi_kefu_1_text{width: 100%;line-height: 42px;font-size: 14px;background-color: #fff;display: inline-block;color: #666;height: 42px}
    .moxi_kefu_1_kaitong a{color: #fff}
    .moxi_kefu_1_kaitong:hover{background: #1e90ff!important;}

